@import url("https://fonts.googleapis.com/css?family=Raleway");
@import url("https://fonts.googleapis.com/css?family=Poppins");
@import url("https://fonts.googleapis.com/css?family=Crimson+Text");
@import url("https://fonts.googleapis.com/css?family=Merriweather");
.home-carousel-img {
    height: 600px;
    width: 100%;
    object-fit: cover;
}

.h1-carousel-caption {
    font-family: Orbitron;
    font-size: 50px;
    text-shadow: 1px 1px #000;
}

.containers {
    position: relative;
    padding: 0;
}

.image {
    padding: 0;
    width: 100%;
    height: 200px;
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    width: 100%;
    height: 200px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .9s ease;
    transition: .9s ease;
}

.containers:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.text1 {
    color: white;
    font-size: 20px;
    font-family: poppins;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.vertical-line {
    border-left: 1px solid gray;
}

hr.blue {
    color: blue;
}

hr.class1 {
    border-top: 4px solid #8c8b8b;
}

.poppins {
    font-family: 'Poppins', sans-serif;
}

.raleway {
    font-family: 'Raleway', sans-serif;
}

.crimson {
    font-family: 'Crimson Text', sans-serif;
}

.merriweather {
    font-family: Merriweather, serif;
}

.sub-header {
    font-weight: 400;
}

.path-info {
    font-size: 12px;
    font-weight: 700;
}

.path-info-current {
    color: #848484;
}

.wedding-header-info {
    font-size: 12px;
    font-weight: 100;
}

.wedding-event-card-body {
    background-color: #F1F1F1;
}

.wedding-event-card-body-info {
    font-size: 12px;
    font-weight: 100;
}

.inquiry-info {
    font-size: 12px;
    font-weight: bold;
}

nav {
    background-color: #000000;
    border-bottom: 3px solid #2B65EC;
}

.nav-li {
    color: #ffffff
}

.nav-li:hover {
    background-color: #848484;
    color: #ffffff;
}

.navbar-brand, .nav-link {
    font-family: Merriweather, serif;
}

.nav-link-selected {
    color: #2B65EC;
}

.nav-li-book {
    background-color: #BF0A35
}

.nav-li-book:hover {
    background-color: #BF0A35
}

.carousel-img {
    height: 300px;
    object-fit:cover;
}

.img-booking{
    height:250px;
    object-fit:cover
}

.img-gallery {
    height: 600px;
}

.card-img-container {
    height: 300px;
    overflow: hidden;
}

.card-img {
    height: 300px;
    transition: 0.5s all ease-in-out;
    overflow: hidden;
}

.card-img:hover {
    height: 300px;
    transform: scale(1.5);
    overflow: hidden;
}

.card-img-booking-container {
    height: 300px;
    overflow: hidden;
}

.card-img-booking {
    height: 300px;
    transition: 0.5s all ease-in-out;
    overflow: hidden;
}

.card-booking-list {
    background-color: #ccc5c5;
    font-size: 12px;
}

.card-booking-search-list {
    background-color: #ccc5c5;
    font-size: 14px;
}

.img-hall {
    height: 225px;
}

.img-inquiry {
    height: 300px;
}

::-moz-selection {
    /* Code for Firefox */
    color: #fff;
    background: #2B65EC;
}

::selection {
    color: #fff;
    background: #2B65EC;
}

.contact-cover-image {
    height: 300px;
    width: 100%;
}

.navigation-contact {
    font-size: 10px;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    color: #2B65EC;
}

.fa-angle-double-right {
    color: #2B65EC;
    font-weight: 700;
}

.mainContactUs {
    /*background-image: url(../../assets/images/gallery-04.jpg);*/
    /*background-size: 100% 350px;*/
    /*background-repeat: no-repeat;*/
}

.form-control {
    border-radius: 0;
}

.btn-primary {
    background-repeat: repeat-x;
    background-image: -o-linear-gradient(top, #2B65EC, #000080);
    background-image: linear-gradient(#2B65EC, #000080);
    color: #fff !important;
    border: none;
    border-radius: 0%;
    outline: none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(#000080, #2B65EC);
    color: #fff !important;
    outline: none;
}

.sitemap-list {
    color: #000;
}

.sitemap-list:hover {
    color: #2B65EC;
}

.cal-free {
    background-color: #F2F201;
    color: #00F201;
}

.cal-partial-free {
    background-color: #00F201;
}

.cal-rserved {
    background-color: #F200F1;
}

.error-body {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMC8yOS8xMiKqq3kAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzVxteM2AAABHklEQVRIib2Vyw6EIAxFW5idr///Qx9sfG3pLEyJ3tAwi5EmBqRo7vHawiEEERHS6x7MTMxMVv6+z3tPMUYSkfTM/R0fEaG2bbMv+Gc4nZzn+dN4HAcREa3r+hi3bcuu68jLskhVIlW073tWaYlQ9+F9IpqmSfq+fwskhdO/AwmUTJXrOuaRQNeRkOd5lq7rXmS5InmERKoER/QMvUAPlZDHcZRhGN4CSeGY+aHMqgcks5RrHv/eeh455x5KrMq2yHQdibDO6ncG/KZWL7M8xDyS1/MIO0NJqdULLS81X6/X6aR0nqBSJcPeZnlZrzN477NKURn2Nus8sjzmEII0TfMiyxUuxphVWjpJkbx0btUnshRihVv70Bv8ItXq6Asoi/ZiCbU6YgAAAABJRU5ErkJggg==);
}

.error-template {
    padding: 15% 15px;
    text-align: center;
}

.error-actions {
    margin-top: 15px;
    margin-bottom: 15px;
}

.error-actions .btn {
    margin-right: 10px;
}

@media screen and (max-width: 600px) {
    .carousel-img {
        height: 30%;
    }
    .img-gallery {
        height: 300px;
    }
    .img-inquiry {
        height: 30%;
    }
    .home-carousel-img {
        height: 30%;
    }
}

/* .img-gallery {
    height: 500px;
} */

/* footer */

.span-or {
    display: block;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -25px;
    background-color: #fff;
    width: 50px;
    text-align: center;
}

.hr-or {
    background-color: #cdcdcd;
    height: 1px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

footer.nb-footer {
    background: #000000;
    border-top: 4px solid #2B65EC;
}

footer.nb-footer .about {
    margin: 0 auto;
    margin-top: 10px;
    max-width: 1170px;
    text-align: center;
}

footer.nb-footer .about p {
    font-size: 13px;
    color: #999;
    margin-top: 30px;
}

footer.nb-footer .about .social-media {
    margin-top: 15px;
}

footer.nb-footer .about .social-media ul li a {
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    font-size: 16px;
    color: #2B65EC;
    border: 1px solid rgba(255, 255, 255, 0.3);
}

footer.nb-footer .about .social-media ul li a:hover {
    background: #2B65EC;
    color: #fff;
    border-color: #2B65EC;
}

footer.nb-footer .footer-info-single {
    margin-top: 30px;
}

footer.nb-footer .footer-info-single .title {
    color: #aaa;
    text-transform: uppercase;
    font-size: 16px;
    border-left: 4px solid #2B65EC;
    padding-left: 5px;
}

footer.nb-footer .footer-info-single .tel {
    color: #aaa;
}

footer.nb-footer .footer-info-single .tel:hover {
    color: #2B65EC;
    ;
}

footer.nb-footer .footer-info-single ul li a {
    display: block;
    color: #aaa;
    padding: 2px 0;
}

footer.nb-footer .footer-info-single ul li a:hover {
    color: #2B65EC;
}

footer.nb-footer .footer-info-single p {
    font-size: 13px;
    line-height: 20px;
    color: #aaa;
}

footer.nb-footer .copyright {
    margin-top: 15px;
    background: #111;
    padding: 7px 0;
    color: #999;
}

footer.nb-footer .copyright p {
    margin: 0;
    padding: 0;
}